CVE-ID

CVE-2002-0924

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
CGIScript.net csNews.cgi allows remote authenticated users to execute arbitrary Perl code via terminating quotes and metacharacters in text fields of the "Advanced Settings" capability.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20020816 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Proposed (20020830)
Votes (Legacy)
ACCEPT(1) Cole
MODIFY(1) Frech
NOOP(2) Foat, Wall
REVIEWING(1) Christey
Comments (Legacy)
 Frech> XF:cgiscript-url-execute-commands(8636)
 Christey> need to see if this is the same as CVE-2002-0495

Proposed (Legacy)
20020830
This is an entry on the CVE list, which standardizes names for security problems.